Bug 478793 - libgtk-java-devel multilib conflict
libgtk-java-devel multilib conflict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgtk-java (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 21:36 EST by Philippe Troin
Modified: 2009-10-26 07:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-26 07:22:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2009-01-04 21:36:28 EST
Description of problem:

yum install libgtk-java-devel.i386 libgtk-java-devel.x86_64

yields:

Transaction Check Error:
  file /usr/share/doc/libgtk-java-devel-2.8.7/examples/runExample.sh from install of libgtk-java-devel-2.8.7-8.fc10.i386 conflicts with file from package libgtk-java-devel-2.8.7-8.fc10.x86_64

Version-Release number of selected component (if applicable):
libgtk-java-devel-2.8.7-8.fc10
Comment 1 Philippe Troin 2009-06-28 17:32:03 EDT
Still present in F11 with libgtk-java-devel-2.8.7-10.fc11.i586:

Transaction Check Error:
  file /usr/share/doc/libgtk-java-devel-2.8.7/examples/runExample.sh from install of libgtk-java-devel-2.8.7-10.fc11.i586 conflicts with file from package libgtk-java-devel-2.8.7-10.fc11.x86_64
Comment 2 Stepan Kasal 2009-10-26 07:22:16 EDT
Fixed in libgtk-java-2.8.7-13

Note You need to log in before you can comment on or make changes to this bug.